## pytest-datadir 1.3.1+ds

=== debian/changelog ===
pytest-datadir (1.3.1+ds-2) unstable; urgency=medium

  * Version bump for a sourceful build

 -- Pierre-Elliott Bécue <peb@debian.org>  Tue, 02 Feb 2021 22:28:38 +0100

pytest-datadir (1.3.1+ds-1) unstable; urgency=medium

  * Initial release (Closes: #977769).
  * ds repack to remove .gitignore files

 -- Pierre-Elliott Bécue <peb@debian.org>  Sun, 20 Dec 2020 17:35:01 +0100
