## pytest-datadir 1.4.1%2Bds

=== debian/changelog ===
pytest-datadir (1.4.1+ds-1) unstable; urgency=medium

  * New upstream release 1.4.1+ds

 -- Pierre-Elliott Bécue <peb@debian.org>  Sun, 30 Oct 2022 21:24:39 +0100

pytest-datadir (1.3.1+ds-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.6.0, no changes needed.
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 18:14:53 +0100
