## pytest-datadir 1.4.1+ds

=== debian/changelog ===
pytest-datadir (1.4.1+ds-2) unstable; urgency=medium

  * Team Upload
  * Add debian/salsa-ci.yml
  * Use dh-sequence-python3
  * Drop "Rules-Requires-Root: no": it is the default now
  * Bump Standards-Version to 4.7.2
  * Replace "py.test" with "pytest" in description
  * Clean better (Closes: #1048714)
  * Fix d/watch to detect 1.8.0

 -- Alexandre Detiste <tchet@debian.org>  Mon, 27 Oct 2025 11:36:19 +0100
