=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
#export DEB_BUILD_OPTIONS=nocheck
export PYBUILD_NAME=pytest-datadir

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_test:

execute_after_dh_auto_install:
	rm -f debian/python3-pytest-datadir/usr/LICENSE
