=== debian/tests/control ===
Tests:
 python3-pytest-datadir,
Depends:
 python3-all,
 python3-pytest,
 python3-pytest-datadir,
